function out = optStopGen(problemNumber)

data = [   0           0           0
        7281        1830        2050
           0           0           0
        4741        1190        1340
           0           0           0
        2585         650         730
        2459         620         700
        9183        2300        2590
         424         110         120
        6692        1680        1890
        2635         660         750 ];

s = data(problemNumber, 1);
l = data(problemNumber, 2);
g = data(problemNumber, 3);

out = cell(1, 1);
out{1} = [ struct('key', 'stopGen', 'value', num2str(s) )  struct('key', 'intervalStoppingLocal', 'value', num2str(l) )  struct('key', 'intervalStoppingGlobal', 'value', num2str(g) ) ];

end
